# Die Komponenten der ScStw

Die ScStw ist sehr modular und besteht aus mehreren Teilen, die verschiedene Funktionen erfüllen. Sie eignet sich daher für den Einsatz auf zwei oder nur einer Lane.

## Die Basestation

Die Basestation ist die zentrale Steuereinheit der ScStw. Sie steuert das Rennen und gibt sowohl den IFSC Startton als auch die Ansagen "At your marks" und "Ready" wieder.

<img src="https://itsblue.de/images/scstw/BaseStation.jpg" width="300" />

## Die App

Die App wird für die Bedienung der ScStw verwendet. Über sie kann alles gesteuert und eingestellt werden, was nötig ist um Zeitmessungen durchzuführen.

## Die Toppads

Die Toppads sind dazu da, die Zeitmessung zu beenden, sobald der Athlet oben angekommen ist.
Dafür werden sie oben an der Wand an einer festgelegten Position befestigt.
Sie verbinden sich kabellos mit der Basestation und agieren autonom.
Für jede Lane wird ein Toppad benötigt.

<img src="https://itsblue.de/images/scstw/ToppadsBeingHit.png" width="300" />

## Die Startpads

Die Startpads werden verwendet, um Fehlstarts der Athlet zu erkennen. 
Sie verbinden sich kabellos mit der Basestation und agieren autonom.  
Für jede Lane wird ein Startpad benötigt.

<img src="https://itsblue.de/images/scstw/Startpad.jpg" width="300" />