# Konfigurieren eines Rennens

## Automatische Ansagen

Die ScStw ist in der Lage, die Ansagen "At your marks" und "Ready" autonom wiederzugeben.
Diese können in den Einstellungen der App im Eintrag "start sequence" konfiguriert werden. Das hie anzugebende "delay" ist die Länge der Verzögerung bevor die jeweilige Ansage gemacht wird.  

<Note type="tip">

Wenn der Wettkampfmodus aktiviert ist, müssen beide Starter für die Dauer des Delays vor der Ansage "Ready" auf dem Startpad stehen, damit das Rennen beginnt. Hebt einer der Athleten seinen Fuß, beginnt das Delay von vorne.

</Note>

## Aktivieren und Deaktivieren von Lanes

Einzelne Lanes lassen sich aktivieren und deaktivieren, hierbei gibt es aber Unterschiede, je nachdem, ob der Wettkampfmodus aktiviert ist, oder nicht:
- **Ist der Wettkampfmodus deaktiviert**, geschieht die Aktivierung und Deaktivierung der Lanes automatisch. Lane A ist hierbei immer aktiviert und Lane B wird aktiviert, sobald ein Pad verbunden ist.
- **Ist der Wettkampfmodus aktiviert**, muss die Aktivierung und Deaktivierung der Lanes manuell vorgenommen werden. Standardmäßig sind immer beide Lanes aktiviert. Beim Start des Rennens kann eine Lane deaktiviert werden (zum Beispiel, wenn ein Athlet durch einen Fehlstart alleine starten muss). Dazu muss die entsprechende Lane in der App beim Start nur angetippt werden. Nach dem Ende des Einzelrennens sind automatisch wieder beide Lanes aktiv.

## Der Wettkampfmodus

Ist die ScStw im Wettkampfmodus, verändert sich ihr Verhalten an einigen Stellen:
- beim Start eines Rennens müssen die Startpads aller aktiven Lanes gedrückt sein.
- Die Aktivierung/Deaktivierung der Lanes erfolgt nicht automatisch (siehe oben).
- Ist ein Pad nicht verbunden oder hat einen kritischen Akkustand, ist es nicht möglich ein Rennen zu starten.
- Verliert ein Pad während einem Rennen oder während des Starts die Verbindung, wir das Rennen sofort mit der Meldung "Technical incident" abgebrochen.
- Veränderungen an der ScStw, die den Betrieb unterbrechen könnten, sind nicht möglich. (zum Beispiel Firmware Updates)
